{
    "dc_identifier": "nl.gm0114.2c.2024.3632070-8",
    "dc_title": "Raadsagenda 2024-09-26 - Bestemmingsplan 'Klazienaveen, woning nabij Castor 24'",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Emmen op 2024-09-26. Onderdeel: Bestemmingsplan 'Klazienaveen, woning nabij Castor 24'.",
    "dc_source": "https://emmen.bestuurlijkeinformatie.nl/Agenda/Index/22a7d111-6d31-410c-ac81-994ac64262be",
    "dc_publisher": "gm0114",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2024-09-26",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Emmen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Emmen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "111",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0114.2c.2024.3632070-8",
    "dc_externalIdentifier": "3632079",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-26",
    "foi_meetingNumber": "3632070",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "A.10",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0114.2c.2024.3632070-8.doc.1",
            "dc_title": "Raadsvoorstel Vaststellen Bestemmingsplan 'Klazienaveen, woning nabij Castor 24'",
            "foi_fileName": "Raadsvoorstel%20met%20advies%20en%20toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=547f625a-4bdf-4d3f-9790-1dab54ae3d95"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2024.3632070-8.doc.2",
            "dc_title": "Bijlage 1 - Bestemmingsplan 'Klazienaveen, woning nabij Castor 24' (toelichting, regels en bijlagen)",
            "foi_fileName": "Bestemmingsplan%20Klazienaveen_%20woning%20nabij%20Castor%2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=983bda14-14c6-4e5a-811a-622a008c7b3f"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2024.3632070-8.doc.3",
            "dc_title": "Bijlage 2 - Verbeelding Bestemmingsplan 'Klazienaveen, woning nabij Castor 24'",
            "foi_fileName": "Verbeelding%20Bestemmingsplan%20Klazienaveen_%20woning%20nabij%20Castor%2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=2ef8ca74-dc76-43dc-87e1-a4c810035730"
        }
    ]
}